{"product_id":"akuvox-2-wire-wifi-linux-indendors-station-7","title":"Akuvox 2-Wire WiFi Linux indendørs station, 7\"","description":"\u003ctable class=\"specs\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"\u003e\n\u003ctbody\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eBrand\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eAkuvox\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eModel\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eC313W-2\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eOperating system\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eLINUX OS\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eHardware\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eRAM: 64MB | ROM: 128MB\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eLCD\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e7\" TFT 800x480\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eCapacity\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eContacts: 500\u003cbr\u003eMessages: 100\u003cbr\u003eCall records: 100\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eOperation mode\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eCapacitive touch panel\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eInputs\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e8 configurable alarm inputs and 1 buzzer inputs\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eOutputs\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e1 of relay\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eAudio\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eTwo-way audio with noise-reduced microphone and speaker with Crystal Clear Audio technology\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eAudio Format\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eRemote access\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eSmartPlus cell phone application or configuration via WEB browser\u003cbr\u003eRemote access by Cloud: Included\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eMode of operation\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eLocal network and\/or via cloud in different networks\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eFirmware updates\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eRemote with cloud via installer account or via web browser locally\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eNetwork interface\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eEthernet 10\/100 BaseT \/ RS485 \/ RTSP \/ WiFi 802.11b\/g\/n\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003ePorts of 2-hilos\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e2 port pairs: own power supply and power supply from external board or monitor\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003ePower\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eDC 24 V \/ 48 V | 600 mA max.\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eTemp. operation\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e-10º C ~ +45º C\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eDimensions\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e200.2 (W) x 132.2 (H) x 27.2 (D) mm\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eWeight\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e600 g\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003c\/tbody\u003e\n\u003c\/table\u003e","brand":"Akuvox","offers":[{"title":"Default Title","offer_id":65010706055517,"sku":"AK-C313W-2","price":2250.0,"currency_code":"DKK","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1068\/7745\/2637\/files\/0023027_akuvox-2-wire-wifi-linux-indoor-station-7_9b6eb70a-ede2-4822-a8b7-8f529433f2c4.png?v=1782127899","url":"https:\/\/secpro.dk\/products\/akuvox-2-wire-wifi-linux-indendors-station-7","provider":"SecPro Sikring A\/S","version":"1.0","type":"link"}